@import url(http://fonts.googleapis.com/css?family=Pontano+Sans);

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Blackout Midnight";src:url("../font/Blackout-Midnight.eot?") format("eot"),url("../font/Blackout-Midnight.woff") format("woff"),url("../font/Blackout-Midnight.ttf") format("truetype"),url("../font/Blackout-Midnight.svg#Blackout-Midnight") format("svg");font-weight:normal;font-style:normal;}

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Blackout 2 AM";src:url("../font/Blackout-2am.eot?") format("eot"),url("../font/Blackout-2am.woff") format("woff"),url("../font/Blackout-2am.ttf") format("truetype"),url("../font/Blackout-2am.svg#Blackout-2AM") format("svg");font-weight:normal;font-style:normal;}



@font-face {
  font-family: 'ludicrooms';
  src: url('../font/ludicrooms.eot?93469525');
  src: url('../font/ludicrooms.eot?93469525#iefix') format('embedded-opentype'),
       url('../font/ludicrooms.woff?93469525') format('woff'),
       url('../font/ludicrooms.ttf?93469525') format('truetype'),
       url('../font/ludicrooms.svg?93469525#ludicrooms') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'ludicrooms';
    src: url('../font/ludicrooms.svg?93469525#ludicrooms') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "ludicrooms";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-hamburger:before { content: '\e800'; } /* '' */
.icon-twitter:before { content: '\e801'; } /* '' */
.icon-facebook:before { content: '\e802'; } /* '' */
.icon-linkedin:before { content: '\e803'; } /* '' */
.icon-youtube:before { content: '\e804'; } /* '' */
.icon-rocket:before { content: '\e805'; } /* '' */
.icon-mail:before { content: '\e806'; } /* '' */
.icon-left-open:before { content: '\e807'; } /* '' */
.icon-right-open:before { content: '\e808'; } /* '' */

body {
	font-family: 'Pontano Sans', sans-serif;
}

h1,
.et_pb_slide_description h2,
.et_pb_portfolio_filter a,
ul#menu-main-menu a,
.featured-this-week h2:before,
.featured-this-week .more-link,
.et_pb_blog_grid_wrapper h2,
.et_pb_blog_grid_wrapper .more-link,
.featured-this-week article:before {
	font-family:"Blackout Midnight"
}

.padded {
	padding:5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#showmenu span {
    font-size: 23px;
    position: absolute;
    right: 70px;
    top: 20px;
}

.et_pb_slide_description h2 {
	font-family:"Blackout 2 AM";
}

.et_pb_blog_grid_wrapper .more-link {
	display:block;
	margin-top:10px;
}

.et_pb_blog_grid_wrapper h2 {
	font-size:25px;
}

ul#menu-main-menu li.current_page_item a {
	color:#ff319b;
}

.et_pb_row {
  padding: 50px 0 !important;
  position: relative;
}
/*

.et_pb_section,
.et_pb_row {
  padding: 0;
}

*/

/*
.et_pb_row, .container, .et_pb_container {
  width: 100%;
}
*/

.et_pb_column {
  padding-bottom: 0;
}

.et_pb_slider_fullwidth_off {
  margin-bottom: 0;
}

.et_fixed_nav #page-container {
  padding-top: 0 !important;
}

#main-header {
	background-color:#fe6400;
}

.et_pb_row {
  padding: 0 !important;
}

.et_overlay {
  border: none;
}

.et-fixed-header {
  padding: 0 !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
  border: 0;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters {
	text-align:center;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
	display: inline-block;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
  float: none;
  margin: 0 auto;
  display: inline-block;
}

.et_pb_filterable_portfolio .post-meta {
	display: none;
}

#main-content .et_pb_portfolio_filters li a.active {
    color:#fff !important;
    background:#000 !important;
    border-radius:0 !important;
}

.et_pb_portfolio_filters li a {
    padding:5px 10px !important;
    text-transform: uppercase;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters {
  clear: both;
  margin: 20px 0;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
  color: #000;
}

.et_pb_filterable_portfolio {
  margin: 0 0 0;
}

footer.main-footer {
    text-align: center;
    color: #000;
    padding: 20px 0;
    text-transform:uppercase;
    font-size:12px;
}

.footer-tweet {
  background: #000 url(../images/twitter-bg.jpg) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  font-size: 18px;
  padding: 80px 5%;
  font-weight: bolder;
  color:#fff;
}

a {
	color:#ff319b;
}

.footer-cta {
  text-align: center;
  padding: 40px 0;
  font-size:18px;
  background: #f5f5f5;
  font-weight: bolder;
}

.gutter_width {
  width: 0 !important;
}

.et_portfolio_image img {
  width: 100%;
}

.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-header {
  padding: 15px;
  min-height: 16.42857143px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-header .close:hover {
	color:#ff319b;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

.et_overlay {
  background: url('../images/lr-mask.png') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  bottom:0;
  right:0;
}

.et_overlay:before {
  content: '';
}

.et_portfolio_image:hover .et_overlay {
	opacity: 0.9;
}

#menu {
  position: fixed;
  background-color: rgba(255,255,255,0.8);
  height: 100%;
  z-index: 10;
  width: 280px;
  color: #000;
  top: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 1;
  padding: 50px 0 0 0;
}

#menu ul {
  list-style: none;
  margin-top: 0;
  padding: 0
}

#menu ul li a {
  color: inherit;
  font-size: 45px;
  display: block;
  padding: 9px 0px 9px 15px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-weight: 600;
}

#menu ul li a:hover {
	background: transparent;
	color:#ff319b;
}

#menu ul a i {
  margin-right: 10px;
  font-size: 18px;
  margin-top: 3px;
  width: 20px;
}

#menu ul a i[class*='fa-caret'] { float: right; }

#menu ul a:hover,
#menu ul a.active {
  background-color: #111;
  border-left-color: #FFCC33;
  color: #FFCC33;
}

#menu ul a:hover i:first-child { color: #FFCC33; }

.right { right: -470px; }

.show { right: 0; }

a#showmenu {
    color: #fff;
    float: right;
    font-size: 42px;
    padding: 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a#closemenu {
  position: absolute;
  top: 7px;
  right: 21px;
  color: #000;
  font-size: 102px
}

a#closemenu:hover {
	color:#ff319b;
}

img#logo {
  margin: 15px;
}

.large-text p {
    font-size: 24px;
    line-height:35px;
    padding:2% 2% !important;
}

.grey-bg {
	background:#f5f5f5;
}

.profile {
    padding: 30px;
}

.profile img {
    margin-bottom:0;
}

.profile h2 {
    color:#ff319b;
}

.et-pb-arrow-prev, .et-pb-arrow-next {
    color:#ff319b;
}

body,
#main-header {
    max-width: 1700px;
    margin: 0 auto;
    position: relative;
}

.profile {
	text-align: center;
}

.profile > .et_pb_row {
    max-width: 1200px;
    display:inline-block;
}

.featured-this-week {
    text-align:center;
    font-size:18px;
    padding:0 10%;
}

.featured-this-week:before {
    font-family: 'ludicrooms';
    font-size:50px;
    content: '\e805';
    color:#ff319b;
    line-height:50px;
    margin:50px 0 0 0;
    display:block;
}

/*.featured-this-week p:last-child {
	display: none;
}*/

.featured-this-week article:before {
  content: 'PLAYED WITH THIS WEEK';
  display: block;
  color: #ff319b;
  margin-bottom: 30px;
}

.featured-this-week p {
    font-size:16px;
}

.featured-this-week .more-link {
    display:block;
    margin-top:30px;
}

.et_pb_row .et_pb_column:last-child {
  overflow: auto !important;
}

li#reallysimpletwitterwidget-2 {
    list-style: none;
    padding-left: 0;
    font-size: 20px;
    line-height: 26px;
}

span.twitter-timestamp {
    display: block;
    font-size: 15px;
    margin-top: 5px;
}

ul#menu-secondary-menu a {
    font-size: 21px !important;
    line-height: 22px !important;
      padding: 5px 0 5px 15px !important;
}

ul#menu-secondary-menu small {
	padding-left:15px;
}

ul#menu-secondary-menu {
    margin-top:50px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
  color: #ff319b;
  background-color: #fff;
}

.et_pb_row:last-child .et_pb_image_sticky:last-child {
  margin-bottom: 0 !important;
}

.modal-backdrop {
  background-color: #fff;
}

.modal-backdrop.fade.in {
  opacity: 0.95;
  filter: alpha(opacity=95);
}

.modal-content {
    background:transparent;
    box-shadow:none;
    -webkit-box-shadow:none;
    border-radius:0;
    border:0;
}

.modal-header {
    border:0;
}

.modal-footer {
    border:0;
}

.modal-content img {
    margin:20px 0;
}

.modal-content h2 {
	color:#ff319b;
}

.clearfix:before,
.clearfix:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}
.clearfix:after,
.modal-footer:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}

button.close {
    z-index: 99999;
    appearance: none;
    -webkit-appearance: none;
    background: transparent;
    border: 0;
    font-size: 40px;
    float: right;
}

.modal-header {
    overflow: auto;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}

.single #content-area {
  max-width: 1100px;
  margin: 0 auto;
}

#main-content .container:before {
  content: none;
}

.et_pb_slide_description h1 {
	font-family: "Blackout 2 AM";
}

.page-id-71 .et_pb_column {
    margin-right:0;
}

.page-id-71 .et_pb_column_1_3 {
    width:33.33333% !important;
}

.page-id-71 .et_pb_column_2_3 {
    width:66.666666% !important;
}

.page-id-71 .et_pb_image {
    margin-bottom:0;
}


/*.et_pb_fullwidth_header h1 {
    font-family: 'Blackout 2 AM';
    font-size:75px;
    margin-top:40px;
}*/


#main-header {
  border: none !important;
  box-shadow: none;
  -webkit-box-shadow: none;
}


/*.single .et_pb_fullwidth_header h1 {
  font-family: 'Blackout Midnight';
}*/

.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
  height: auto !important;
}



@media only screen and (max-width: 479px) {

	.et_pb_column_4_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_3_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_2_3 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_2 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_3 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item,.et_pb_column_4_4 .et_pb_filterable_portfolio .column_width, .et_pb_column_3_4 .et_pb_filterable_portfolio .column_width, .et_pb_column_2_3 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_2 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_3 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_4 .et_pb_filterable_portfolio .column_width {
		width: 100% !important;
		margin: 0;
	}

	.page-id-71 .et_pb_column_1_3,
	.page-id-71 .et_pb_column_2_3 {
	    width:100% !important;
	}

	.et_pb_blurb_content {
	  margin-top: 40px;
	}

}

@media only screen and (max-width:767px) {

	.profile img {
	    margin-bottom:30px;
	}

	.large-text p {
	  font-size: 17px;
	  line-height: 25px;
	  /*padding: 5% 5% !important;*/
	}

}

@media only screen and (min-width: 767px) {

	#menu {
	  width: 440px;
	  padding: 50px 0 0 30px;
	}

	#menu ul li a {
	  font-size: 69px;
	  line-height: 55px;
	}

	.profile h2 {
	  font-size: 40px;
	  margin-top:30px;
	  margin-bottom:0;
	}

	.profile h4 {
	  font-size: 25px;
	  margin-bottom:30px;
	}

	.profile p {
		font-size: 18px;
		line-height: 24px;
	}

	.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
		font-size: 18px;
	}

	.modal-dialog {
	  width: 750px;
	}

}


@media (min-width: 768px) {
  .modal-dialog {
    margin: 30px auto;
  }
  .modal-sm {
    width: 300px;
  }
}

@media (min-width: 992px) {
  	.modal-lg {
   		width: 900px;
  	}

	.col-md-6 {
	    float:left;
	    width:50%;
	}

	.modal-content img {
	    margin:0;
	}

}

@media only screen and (min-width: 120px) and (max-width: 480px) {


.et_pb_fullwidth_header h1 {
    font-family: 'Blackout 2 AM';
    font-size:40px;
    margin-top:60px;
}

  .et_pb_column_4_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_3_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_2_3 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_2 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_3 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item,.et_pb_column_4_4 .et_pb_filterable_portfolio .column_width, .et_pb_column_3_4 .et_pb_filterable_portfolio .column_width, .et_pb_column_2_3 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_2 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_3 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_4 .et_pb_filterable_portfolio .column_width {
    width: 50% !important;
    margin: 0;
  }

}

@media only screen and (min-width: 480px) and (max-width: 980px) {


.et_pb_fullwidth_header h1 {
    font-family: 'Blackout 2 AM';
    font-size:40px;
    margin-top:60px;
}

	.et_pb_column_4_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_3_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_2_3 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_2 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_3 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item,.et_pb_column_4_4 .et_pb_filterable_portfolio .column_width, .et_pb_column_3_4 .et_pb_filterable_portfolio .column_width, .et_pb_column_2_3 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_2 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_3 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_4 .et_pb_filterable_portfolio .column_width {
	  width: 50% !important;
	  margin: 0;
	}

}

@media only screen and (min-width: 981px) {


  .et_pb_fullwidth_header h1 {
    font-family: 'Blackout 2 AM';
    font-size:75px;
    margin-top:40px;
}
	.et_pb_column_4_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_3_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_2_3 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_2 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_3 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item, .et_pb_column_1_4 .et_pb_filterable_portfolio_grid .et_pb_portfolio_item,.et_pb_column_4_4 .et_pb_filterable_portfolio .column_width, .et_pb_column_3_4 .et_pb_filterable_portfolio .column_width, .et_pb_column_2_3 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_2 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_3 .et_pb_filterable_portfolio .column_width, .et_pb_column_1_4 .et_pb_filterable_portfolio .column_width {
	  width: 24.99% !important;
	  margin: 0;
	}

	.et_pb_column_1_2 {
		width:50% !important;
		margin: 0;
	}

	.footer-tweet {
	  padding: 80px 30%;
	}

	.et_pb_slide_description h2 {
	  font-size: 70px;
	}

}

@media only screen and (min-width: 992px) {

	.modal-dialog {
	  width: 980px;
	}

	.et_pb_slide_description h1 {
	    font-size:60px;
	}

	p {font-size:18px;}

}

@media only screen and (min-width: 1200px) {

	.et_pb_slide_description h2 {
	  font-size: 90px;
	}

}
